/*
colour:
#231f20 - Very dark grey
#fff - White
*/

body {
    margin: 0;
    padding: 0;
    font-family: "futura-pt",sans-serif;
}

img {
	width: 100%;
	height: auto;
}

p, li, a {
	font-size: 15px;
	font-family: "futura-pt",sans-serif;
}

h1, h2, h3, h4, h5, h6 {
    margin-top: 0;
    margin-bottom: 0;
    font-family: "futura-pt",sans-serif;
}

a:link, a:visited, a:hover, a:active  {
	text-decoration: none;
	border-bottom: none;
	outline: none;
}

.mb-0 {
    margin-bottom: 0!important;
}

.mobi {
    display: none;
}

.navbar-brand {
    display: none;
}

header.smaller .logo {
    width: 20%;
}

.logo {
    width: 20%;
    float: left;
    margin-right: auto;
    margin-left: auto;
}

.header {
    z-index: 9999;
    background-color: #fff;
    width: 100%;
    height: 70px;
    position: fixed;
    top: 0;
    box-shadow: 5px 1px 5px #999;
}

.navbar-default {
    background-color: #fff;
    border: none;
    text-align: right;
    padding-top: 10px;
    padding-bottom: 10px;
}

.navbar-nav {
    float: none;
    margin: 0;
}

.navbar-nav>li {
    float: none;
    display: inline-block;
}

.navbar-default .navbar-nav>li>a {
    color: #231f20;
    text-transform: uppercase;
    font-size: 18px;
    padding-top: 15px;
    font-weight: 400;
}

/*Zoom in hover effect*/

.image-wrapper img {
	-moz-transition: all 0.5s;
	-webkit-transition: all 0.5s;
	-transition: all 0.5s;
}

.hovereffect .image-wrapper .img-div {
	-moz-transition: all 0.5s;
	-webkit-transition: all 0.5s;
	-transition: all 0.5s;
}

a>.hovereffect .image-wrapper:hover .img-div {
	-moz-transform:scale(1.1);
	-webkit-transform: scale(1.1);
	transform: scale(1.1);
	color: #fff;
}

a>.hovereffect .image-wrapper:hover img{
	-moz-transform:scale(1.1);
	-webkit-transform: scale(1.1);
	transform: scale(1.1);
	color: #fff;
}

.image-wrapper {
	overflow: hidden;
}

.hovereffect {
	position: relative;
}

.overlay {
    position: absolute;
    top: 0%;
    left: 0;
    right: 0;
    text-align: center;
    height: 100%;
    padding: 25% 0px 0;
    opacity: 0;
    background-color: rgba(0,0,0,0.4);
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}

.overlay.short {
    position: absolute;
    top: 0%;
    left: 10%;
    right: 10%;
    text-align: center;
    height: 100%;
    padding: 30% 30px 0;
    opacity: 0;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}

.overlay.static {
    position: absolute;
    top: 0%;
    left: 10%;
    right: 10%;
    text-align: center;
    height: 100%;
    padding: 22% 30px 0;
    opacity: 1;
    background-color: transparent!important;
}

.overlay.short.static {
    position: absolute;
    top: 0%;
    left: 10%;
    right: 10%;
    text-align: center;
    height: 100%;
    padding: 32% 30px 0;
    opacity: 1;
    background-color: transparent!important;
}

.overlay.static h1, .overlay.short.static h1 {
    background-color: transparent;
    text-transform: uppercase;
    padding: 20px;
    color: #fff;
    font-weight: 400;
    font-size: 60px;
    text-shadow: 1px 1px 2px #ececec;
}

.project-gallery .overlay {
    padding: 30% 30px 0;
}

.overlay h1 {
    /* background-color: rgba(0,0,0,0.5); */
    /* display: inline-block; */
    text-transform: uppercase;
    padding: 0 20px;
    color: #fff;
    font-weight: 400;
    font-size: 25px;
}

.overlay.static.proj h1 {
    /* background-color: rgba(0,0,0,0.5); */
    /* display: inline-block; */
    text-transform: uppercase;
    padding: 20px;
    color: #fff;
    font-weight: 400;
    font-size: 35px;
}

.overlay.static.proj {
    position: absolute;
    top: 0%;
    left: 0;
    right: 0;
    text-align: center;
    height: 100%;
    padding: 5% 0px 0;
    opacity: 1;
}

.hovereffect:hover .overlay {
    opacity: 1;
}

.overlay p {
    color: #fff;
    text-transform: uppercase;
    font-size: 18px;
    font-weight: 500;
}

/*Home page*/

.home-header .col-md-12 {
    padding: 0;
}

/*.ms-bullets.ms-dir-v {*/
/*    position: absolute;*/
/*    top: 50%;*/
/*    left: 20px;*/
/*    height: 40px;*/
/*    width: 40px;*/
/*}*/

/*.ms-bullets img {*/
/*    position: absolute;*/
/*    font-size: 100px!important;*/
/*    height:80px!important;*/
/*    width: 80px!important;*/
/*    padding: 80px!important;*/
/*}*/

/*.home-header {*/
    /*background-image: url('/images/home/header.jpg');*/
    /*background-position: center;*/
    /*background-size: cover;*/
    /*height:100vh;*/
/*}*/

.section1 {
    /*height: 80vh;*/
    margin-top: 15px;
    margin-bottom: 15px;
}

.section1 .col-md-7 {
    padding: 0;
    margin-right: 15px;
}

.section1 .col-md-4 {
    padding: 0;
    width: 40.8%;
}

.video-div .img-div {
    background-image: url('/images/home/top-billing.jpg');
    background-position: center;
    background-size: cover;
    min-height: 600px;
    height: auto;
}

.about-div .img-div {
    background-image: url('/images/home/about.jpg');
    background-position: center;
    background-size: cover;
    min-height: 600px;
    height: auto;
}

.home-footer {
    background-image: url('/images/home/footer.jpg');
    background-position: center;
    background-size: cover;
    background-attachment: fixed;
    height: 90vh;
    text-align: center;
    padding-top: 30vh;
}

.home-footer h2 {
    text-transform: uppercase;
    padding: 20px;
    color: #fff;
    font-weight: 400;
    font-size: 60px;
    text-shadow: 1px 1px 2px #ececec;
}

.home-footer p {
    color: #fff;
    margin-top: 20px;
    font-size: 20px;
}

/*About page*/

.about-header {
    background-image: url('/images/about/header.jpg');
    background-position: center;
    background-size: cover;
    min-height: 80vh;
    height: auto;
    padding-top: 40vh;
    padding-bottom: 10vh;
    text-align: center;
}

.about-header h1, .about-header a {
    color: #fff;
    text-shadow: 1px 2px 2px grey;
} 

.about-header h1 {
    text-transform: uppercase;
    font-size: 50px;
    font-weight: 400;
}

.about-intro p {
    font-size: 18px;
}

.background {
    text-align: center;
    padding-top: 80px;
    padding-bottom: 80px;
    background-image: url('/images/about/background.png');
    background-position: center;
    background-size: 38%;
    background-repeat: no-repeat;
    /*height: 100%;*/
}

/*.comma-left {*/
/*    background-image: url('/images/about/comma-left.png');*/
/*    background-position: left top -20px;*/
/*    background-size: contain;*/
/*    background-repeat: no-repeat;*/
/*}*/

/*.comma-right {*/
/*    background-image: url('/images/about/comma-right.png');*/
/*    background-position: right bottom -20px;*/
/*    background-size: contain;*/
/*    background-repeat: no-repeat;*/
/*}*/

.about-gallery .col-md-2 {
    padding: 0;
    width: 24.2%;
    float: left;
    margin-left: auto;
    margin-right: auto;
}

.about-gallery .col-md-1 {
    width: 0;
    padding: 10px;
    float: left;
    margin-left: auto;
    margin-right: auto;
}

.projects-gallery {
    margin-top: 70px;
}

.projects-gallery .col-md-6 {
    margin-bottom: 30px;
}

.projects-gallery .row:first-child {
	padding-left: 15px;
}

.projects-gallery .row:last-child {
	padding-right: 15px;
}

/* .projects-gallery .col-md-6 {
    padding: 0;
    width: 46%;
    float: left;
    margin-left: 2%;
    margin-right: 2%;
    margin-bottom: 2%;
}

.projects-gallery .col-md-6:first-child {
	margin-right: 0;
}

.projects-gallery .col-md-6:second-child {
	margin-right: 0;
} */

/*.projects-gallery .col-md-1 {*/
/*    width: 0;*/
/*    padding: 10px;*/
/*    float: left;*/
/*    margin-left: auto;*/
/*    margin-right: auto;*/
/*}*/

/*View projects page*/

.project-gallery .col-md-12 {
    padding: 0;
    margin-bottom: 10px;
    height: 100%;
}

.overlay.static.proj {
    background-color: transparent;
}

.overlay.static.proj h1 {
    background-color: rgba(0,0,0,0.5);
    display: inline-block;
}

/*Contact page*/

.contact-header {
    background-image: url('/images/contact/header.jpg');
    background-position: center;
    background-size: cover;
    min-height: 80vh;
    height: auto;
    padding-top: 40vh;
    padding-bottom: 10vh;
    text-align: center;
}

.contact-header h1, .contact-header a {
    color: #fff;
} 

.contact-header h1 {
    text-transform: uppercase;
    font-size: 50px;
    font-weight: 400;
    text-shadow: 1px 2px 2px grey;
}

.contact-intro {
    padding-top: 60px;
    padding-bottom: 60px;
}

.contact-intro p, .contact-intro a {
    font-size: 18px;
    margin-bottom: 20px;
}

.contact-intro a {
    color: #000;
}

.uppercase {
    text-transform: uppercase;
}

.uppercase>span {
    padding-left: 40px;
}

.contact-form {
    margin-top: 20px;
}

.contact-form .col-md-12, .contact-form .col-md-6 {
    padding-left: 0;
}

input {
    width: 100%;
    padding: 15px;
    border: 1px solid #000;
    margin-bottom: 20px;
}

textarea {
    width: 100%;
    height: 100px;
    padding: 15px;
    border: 1px solid #000;
}

input:focus, textarea:focus {
    outline-color: #000;
}

.btn-primary {
    background-color: #000;
    border: none;
    text-transform: uppercase;
    color: #fff;
    padding: 10px 20px; 
    margin-top: 10px;
    border-radius: 0;
    width: 20%;
}

.btn-primary.active.focus, .btn-primary.active:focus, .btn-primary.active:hover, .btn-primary:active.focus, .btn-primary:active:focus, .btn-primary:active:hover, .open>.dropdown-toggle.btn-primary.focus, .open>.dropdown-toggle.btn-primary:focus, .btn-primary:hover {
    color: #fff;
    background-color: #000!important;
    /* border-color: #000; */
    border: none!important;
}

.error {
	margin-top: 15px;
	padding: 10px;
	background-color: #C0352C;
	color: #fff;
	display: none;
}

.output {
	margin-top: 15px;
	padding: 10px;
	background-color: #6cedbc;
	color: #fff;
	display: none;
}

#email2 {
	display: none;
}

/*Placeholder text*/

::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #000;
    opacity: 1; /* Firefox */
    text-transform: uppercase;
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #000;
    text-transform: uppercase;
}

::-ms-input-placeholder { /* Microsoft Edge */
    color: #000;
    text-transform: uppercase;
}

/*Footer*/

.footer {
    background-color: #000;
    padding-top: 40px;
    padding-bottom: 40px;
}

.footer p, .footer a {
    color: #fff;
    margin-bottom: 0;
    text-transform: uppercase;
    font-weight: 400;
}